Subject: Re: Problems in tc-matchall.8, tc-sample.8

From: "Eric S. Raymond" <[email-masked]>
Date: Tue, 12 Jun 2018 19:41:03 -0400

Stephen Hemminger <[email-masked]>:
> On Tue, 12 Jun 2018 18:00:03 -0400
> "Eric S. Raymond" <[email-masked]> wrote:
> 
> > Stephen Hemminger <[email-masked]>:
> > > Please resubmit as real patch with signed-off-by  
> > 
> > I would like to follow your intructions, but that description leaves me
> > not quite certain what you want. A git format-patch thing?   If so, what
> > git url should I clone from?
> 
> iproute patches are handled the same as the Linux kernel.
> Please submit patches to the [email-masked] with the same kind
> of diff format (and signed-off-by) as the kernel.
> 
> Like the kernel, patches which are pure bug fixes go to the master
> branch, and patches with new functionality are handled with the iproute2-next repository.

Then I should bugfix against this repository?

https://github.com/shemminger/iproute2
-- 
		<a href="http://www.catb.org/~esr/">Eric S. Raymond</a>

My work is funded by the Internet Civil Engineering Institute: https://icei.org
Please visit their site and donate: the civilization you save might be your own.